File: control

package info (click to toggle)
glide 2002.04.10ds1-12
  • links: PTS, VCS
  • area: main
  • in suites: stretch
  • size: 59,556 kB
  • ctags: 59,882
  • sloc: ansic: 290,125; asm: 23,305; sh: 8,117; pascal: 3,854; makefile: 1,300; perl: 168
file content (80 lines) | stat: -rw-r--r-- 2,518 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
Source: glide
Section: libs
Priority: optional
Build-Depends:
 debhelper (>= 9),
 autoconf,
 automake,
 libtool (>= 1.5),
 libx11-dev,
 libxext-dev,
 libxxf86dga-dev,
 libxxf86vm-dev,
Maintainer: Guillem Jover <guillem@debian.org>
Homepage: http://glide.sf.net/
Vcs-Browser: https://git.hadrons.org/cgit/debian/pkgs/glide.git
Vcs-Git: https://git.hadrons.org/git/debian/pkgs/glide.git
Standards-Version: 3.9.8

Package: glide2-bin
Section: graphics
Architecture: i386
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Suggests: device3dfx-module, device3dfx-source
Description: graphics library for 3Dfx Voodoo 2 based cards - support programs
 This is a support package which should be installed if you use a
 card based on 3dfx Interactive, Inc's Voodoo chipsets.

Package: libglide2
Architecture: i386
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 pciutils,
Suggests: glide2-bin, device3dfx-module, device3dfx-source
Description: graphics library for 3Dfx Voodoo 2 based cards - shared libraries
 This package allows you to use the 3D functions of cards based on
 3dfx Interactive, Inc's Voodoo 2 chipsets. You should install it if
 you use such a card.
 .
 This package is not useful with Voodoo Banshee, Voodoo 3,
 Voodoo 4, or Voodoo 5 cards, and the original Voodoo Graphics chipset
 is no longer supported.
 .
 You'll need the 3dfx kernel driver to use this library.

Package: libglide2-dev
Section: libdevel
Architecture: i386
Depends:
 libglide2 (= ${binary:Version}),
 ${misc:Depends},
Description: graphics library for 3Dfx Voodoo 2 based cards - development files
 This package contains the header files, example programs, and
 documentation necessary to develop software using libglide2.

Package: libglide3
Architecture: i386 alpha ia64 amd64
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 pciutils,
Description: graphics library for 3Dfx Voodoo 3+ based cards - shared libraries
 This package allows you to use the 3D functions of cards based on
 3dfx Interactive, Inc's Voodoo Banshee, Voodoo 3, Voodoo 4, and
 Voodoo 5 chipsets.
 You should install it if you use such a card.
 .
 This package does not need the 3dfx kernel driver, as it uses DRI instead.

Package: libglide3-dev
Section: libdevel
Architecture: i386 alpha ia64 amd64
Depends:
 libglide3 (= ${binary:Version}),
 ${misc:Depends},
Description: graphics library for 3Dfx Voodoo 3+ based cards - development files
 This package contains the header files, example programs, and
 documentation necessary to develop software using libglide3.